[<text>
<title>new s.africa accord with banks brought compromise</title>
<author>    by marguerite nugent, reuters</author>
<dateline>    london, march 24 - </dateline>a new agreement covering the repayment
of part of south africa's foreign debt represents a compromise
between that country and its commercial bank creditors
following several weeks of intense and difficult negotiations,
senior banking sources said.
    in pretoria, reserve bank governor gerhard de kock termed
the agreement a "good deal" for both south africa and the banks.
    but as one senior banker noted, "it is probably the best we
could hope for. we (the banks) wanted more money and they (the
south africans) didn't want to pay."
    the new agreement will extend for three years the
standstill arrangement that has been in place since august 1985
and which was due to expire on june 30.
    depending on the maturity of the various debts, banks will
receive on july 15 repayments representing three pct of the
arrears and the overdue debt covered by the standstill.
    it also will require the repayment over the life of the
standstill of another 10 pct of the overdue debt spread over
six month invervals and depending on the maturity of the
various debts for a total of slightly more than 1.4 billion
dlrs.
    last year south africa repaid about 500 mln dlrs out of the
14 billion dlrs covered by the standstill. at the time, bankers
had argued - unsuccessfully - for a larger repayment given the
country's trade surplus of 2.5 billion dlrs.
    bankers had hoped that this time they could secure an even
larger repayment of around one billion dlrs. although there had
been speculation that the standstill would be extended for
three years, many did not believe that a long term pact would
be acceptable to u.s. banks. those banks have taken a hard line
in the negotiations because of america's strong anti-apartheid
policies.
    the agreement reached today differs very little from the
one reached a little over a year ago. however, it does include
one moderation of an option contained in that pact which
introduces yet another "catchphrase" into the jargon for
reschedulings.
    the new agreement contains an "exit vehicle" under which
banks can convert their debt into 10 year loans. under the
previous agreement banks were only given options for three year
loans.
    while the option may be unpalatable to the u.s. banks, it
could offer others a potential repayment of slightly more than
half their investment over the next seven years.
    to convert the debts, a bank would have to find a borrower
looking for a loan with a 10-year maturity and then negotiate
individually the interest rates to be charged.
    the loans would not represent any new money and as the loan
would be the obligation of the new borrower there would be a
repayment stream that could give the bank as much as 52 pct of
face value by year seven, one banker said.
    bankers suggested that depending on a banks' political and
economic forecasts for south africa, if it decided to take the
option it may not have much difficulty finding such borrowers.
they noted that south africa's public investment commission is
an active borrower in this area of the market.
    today's agreement was reached between south africa's chief
debt negotiator chris stals, who chairs its standstill
coordinating commmittee and representatives of the 12 banks on
the commercial bank technical committee.
    the bankers said that telexes will be sent today to the
country's other 330 bank creditors and that documentation
covering the proposal will be mailed out shortly.
    because of the banks' sensitivity to south africa's
apartheid regime, the previous negotiations were conducted with
fritz leutwiler, the former head of the swiss national bank,
acting as mediator.
    leutwiler was not involved with these talks and has not
involved himself in the negotiations since last year, the
bankers said.
    last time, the banks sent their responses on the proposal
to leutwiler who in turn notified the south africans. this time
the procedure will be less structured and will be up to the
individual banks as to how they wish to handle it.
    although talks had been held in recent weeks between the
south africans and the banks, the completion of the agreement
on the repayments took many in the financial community by
surprise.
    a review of south africa's economy by the technical
committee's economic sub-committee was to be held in february
while the talks for the rescheduling were due to start some
time this month or next month.
    however, the bankers said that because of all the publicity
which surrounds south african debt negotiations, the meetings
were kept secret.
 reuter
</text>]